@charset "utf-8";



body, td, th {
	font-size: 12px;
	font-family:"宋体";
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#003bbb;
}
a {
	color:#000;
	text-decoration:none;
hide-focus: expression(this.hideFocus=true);  /* for ie 5+ */
	outline: none;  /* for firefox 1.5 + */
}
a:focus {outline: none;}
a:hover {color:#003bbb;}
/*字体锐化*/
/*#shaded{filter: grayscale(1);  transition: filter ease-in 0.3s;}
#shaded:hover{ filter: grayscale(0);}*/


ul, li, form, h1, h2, h3, h4, h5, h6 {margin:0px;padding:0px;}
ul {list-style:none;}
.clear {clear:both;}
.l{ float:left;}
.r{ float:right;}


.body {width:1000px;margin:0px auto; background:url(../images/bj.jpg) repeat-y; padding:0px 4px; margin-bottom:10px;}
/*头*/
.top { height:150px; padding-top:10px; width:1000px; background:url(../images/top.jpg) top  #fff repeat-x; margin:0px auto;}
.logo{ width:490px; height:130px;}
.shoucang{ text-align:right;color:#333333; height:13px; line-height:13px; margin-top:10px;}
.sousuo{width:286px; height:34px;  margin-top:70px; padding-right:10px;}
.souanniu{ width:39px; height:34px;float:left; border:none; float:left;}
.sousuonr{width:240px; height:34px; line-height:34px; border:0; color:#999; background:url(../images/sousuo.jpg) no-repeat;padding-left:6px; float:left;}
.dh{
	width:1000px;
	height:38px;
	z-index: 10;
}
#nav { line-height: 38px; height:38px; width:1000px;  list-style-type: none;background:url(../images/dh.jpg) repeat-x;}
#nav a { display: block; width: 100px; text-align:center;}
#nav a:link  { color:#fff; text-decoration:none;}
#nav a:visited  { color:#fff;text-decoration:none;}
#nav a:hover  { color:#FFF;text-decoration:none;}
#nav li { float: left; width: 100px; background:url(../images/dhli.jpg) right no-repeat; font-size:14px;}
#nav li a:hover{ background:url(../images/dh0.jpg) repeat-x;}
#nav li.one a{ background:url(../images/dh0.jpg) repeat-x;}
#nav li ul { line-height: 27px;  list-style-type: none;text-align:left; left: -999em; width: 100px; position: absolute; z-index:100;}
#nav li ul li{ float: left; width: 100px; background: #F6F6F6; font-size:12px;  z-index:100;}
#nav li ul a{ display: block; width: 85px;height:auto; margin:0 auto;text-align:left; padding-left:15px; z-index:100;}
#nav li ul a:link  { color:#666; text-decoration:none; z-index:100;}

#nav li.one ul a{ background: #F6F6F6; font-size:12px; z-index:100;}
#nav li.one ul a:hover  { color:#F3F3F3;text-decoration:none;font-weight:normal; background:#003bbb; z-index:100;}

#nav li ul a:visited  { color:#666;text-decoration:none; z-index:100;}
#nav li ul a:hover  { color:#F3F3F3;text-decoration:none;font-weight:normal; background:#003bbb; z-index:100;}
#nav li:hover ul { left: auto;}
#nav li.sfhover ul { left: auto;}
#content { clear: left;}
.banner{ height:295px; margin-top:10px; text-align:center; z-index:0;}
/*栏目*/
.center {height:auto; margin-top:10px;}
.font14{ color:#fff; font-size:14px; font-family:"幼圆"; font-weight:bold;}
.font14lan{ color:#003bbb;font-size:14px; font-family:"幼圆"; font-weight:bold;}
.morelan,.morelan a{ color:#003bbb;_padding-top:10px;}
.morebai,.morebai a{ color:#fff;}
.morebai a:hover{ color:#003bbb;}
.morelan a:hover{ color:#000;}

.spbj{ background:url(../images/shipin.jpg) no-repeat; height:300px; margin-top:10px;}
.yyxw{ padding-top:15px; height:275px; width:250px;}
.yyxwT{ height:35px; line-height:35px; padding-left:15px; padding-right:15px;}
.yyxwC{ line-height:27px; padding:10px 20px;}
.yyxwC li{ background:url(../images/ico0.gif) left center no-repeat; padding-left:15px; height:27px; line-height:27px;}
.shipin{ padding:5px 20px; width:430px; height:270px;}
.ksjs{ padding:10px 10px 10px 10px; margin-top:20px; width:260px; height:260px;}
.ksjsT{ height:30px; line-height:30px; padding-left:10px; color:#003bbb; font-size:16px; font-weight:bold; font-family:"幼圆";}
.ksjsC{ padding:0px 10px;}
.rolinList{ width:240px; height:auto; margin:0px auto 0 auto; text-align:left}
.rolinList li{margin-bottom:0px;}
.rolinList li h2{ width:220px; height:28px; margin-top:5px; background:#c5d6ff; font-size:12px; line-height:28px; padding-left:20px; color:#333; cursor:pointer ;}
.rolinList li h1{ width:220px; height:28px; margin-top:5px; background:#7da6ff; font-size:12px;  line-height:28px; padding-left:20px; color:#333; cursor:pointer;}
.content{ height:130px;width:240px; line-height:19px;}
#box{width:240px;}
.title0{ font-size:12px; padding-left:20px; height:28px; background:#7da6ff; line-height:28px; margin-top:5px;cursor:pointer;}
.title{ font-size:12px; padding-left:20px; height:28px; background:#c5d6ff; line-height:28px; margin-top:5px;cursor:pointer;}
.zjzs{ width:700px;}
.zjzsT{ background:url(../images/zjzsT.jpg) repeat-y; height:35px; line-height:35px; padding-left:10px; padding-right:10px;}
.zjzsC{ width:698px; border:#ddd 1px solid; height:140px;}

.blk_18 {
MARGIN-TOP:12px; FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 698px;  ZOOM: 1
}
.blk_18 .pcont {
FLOAT: left; OVERFLOW: hidden; WIDTH:630px
}
.blk_18 .ScrCont {
WIDTH: 32766px; ZOOM: 1
}
.blk_18 #List1_1 {
FLOAT: left
}
.blk_18 #List2_1 {
FLOAT: left
}
.blk_18 .LeftBotton {
BACKGROUND:url(../images/zuo.jpg) center no-repeat; FLOAT: left; MARGIN: 10px 1px; WIDTH: 20px; HEIGHT: 72px;
}
.blk_18 .RightBotton {
BACKGROUND:url(../images/you.jpg) center no-repeat; FLOAT: left; MARGIN: 10px 1px; WIDTH: 20px; HEIGHT: 72px; 
}
.blk_18 .LeftBotton {
BACKGROUND-POSITION: 0px 0px; MARGIN-LEFT: 10px;BACKGROUND:url(../images/zuo.jpg) center no-repeat;
}
.blk_18 .RightBotton {
BACKGROUND-POSITION: 0px -650px; MARGIN-LEFT: -1px;BACKGROUND:url(../images/you.jpg) center no-repeat;
}
.blk_18 .LeftBotton:hover {
BACKGROUND-POSITION: -20px 0px;BACKGROUND:url(../images/zuo.jpg) center no-repeat;
}
.blk_18 .RightBotton:hover {
BACKGROUND-POSITION: -20px -650px;BACKGROUND:url(../images/you.jpg) center no-repeat; 
}
.blk_18 .pl {
 FLOAT: left;  WIDTH:210px; LINE-HEIGHT: 16px;
}
.commu_cont3 {
MARGIN: 9px 7px 7px; LINE-HEIGHT: 150%
}
.commu_cont3 UL {
WIDTH: 210px
}

.anniu{ background:url(../images/anniu.jpg) no-repeat; width:80px; height:22px; line-height:22px; padding-left:20px; color:#003bbb; border:0;}

.hzfw{ width:285px; border:#ddd 1px solid;}
.hzfwT{ background:url(../images/bailan.jpg) repeat-x; padding-left:10px; padding-right:10px; line-height:31px; height:31px;}
.hzfwC{ padding:20px; height:104px;}
.hzfwC li{ line-height:32px; height:32px; width:110px; font-size:14px; color:#003bbb; background:url(../images/landian.jpg) left center no-repeat; padding-left:10px; float:left;}
.hzfwC li a{ color:#003bbb;}
.hzfwC li a:hover{ color:#000;}

.teseT{ background:url(../images/teseT.jpg) repeat-y; height:35px; line-height:35px; padding-left:10px; padding-right:10px;}
.teseC{ width:998px; border:#ddd 1px solid; height:154px; background:url(../images/tesebg.jpg) repeat-x;}
.teseC li{ width:311px; border-right:#e8e8e9 1px solid; padding:15px 10px; float:left; line-height:21px;}
.teseC img{ width:175px; height:120px;}
.teseC a,.tijianC a{ color:#ca0000;}
.teseC a:hover,.tijianC a:hover{ color:#ca0000; font-weight:bold;}

.tijian{ width:233px; height:190px;}
.tijianT{ background:url(../images/tijianT.jpg) repeat-y;height:35px; line-height:35px; padding-left:10px; padding-right:10px;}
.tijianC{ width:221px;border:#ddd 1px solid; height:133px; background:url(../images/tesebg.jpg) bottom repeat-x; line-height:23px; padding:10px 5px;}
.tijianC img{ width:100px; height:130px;}

.jkjyC{ padding:6px 10px; height:120px;}
.jkjyC li{ background:url(../images/landian.jpg) left center no-repeat; padding-left:10px; height:29px; line-height:29px; border-bottom:#ddd 1px dashed;}
.jkjyC cite{ font-style:normal; color:#7da6ff; float:right;}

.youqing{ border-bottom:#f0f0f0 3px solid; height:25px; line-height:25px;}
.youqingT{ width:100px; text-align:center; color:#003bbb; background:#f0f0f0; line-height:28px;}
.youqingC{ height:auto; padding:5px 10px;}
.youqingC li{
	padding-left:20px;
	padding-right:20px;
	white-space:nowrap;
	float:left;
	line-height:30px;
	width: 100px;
}

/*erji*/
.center0{ padding:0px 10px; margin-top:10px;}
.left{ width:693px; background:url(../images/listLbg.jpg) top #fff no-repeat; border:#9dbcff 1px solid; padding:10px;}
.leftT{height:35px; line-height:35px; padding-left:30px; background:url(../images/ico09.gif) left center no-repeat; border-bottom:#ff0000 1px solid;}
.leftC{ padding:20px; line-height:30px;}
.font26{ font-size:26px; color:#4c6bb0; font-weight:bold; font-family:"黑体";}
.leftyygs{ height:150px; padding:10px;}
.right{ width:250px; border:#ddd 1px solid;}
.rightT{ background:url(../images/rightT.jpg) repeat-x; height:36px; line-height:36px; padding-left:10px; font-size:14px; font-weight:bold;}
.rightT0{ background:url(../images/ico07.gif) left center no-repeat; line-height:36px; padding-left:20px;}
.rightC{
	width:260px;
	margin-bottom:20px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
.rightC li{ height:50px; line-height:50px; background:url(../images/ico06.gif) left center no-repeat; padding-left:40px; border-bottom:#6077a8 1px dashed;}

.left0{ width:693px; background:url(../images/listbg.jpg) top #fff no-repeat; border:#9dbcff 1px solid; padding:10px;}
.leftTbg{ background:#e8ebf5;height:35px;}
.leftT0{height:35px; line-height:35px; padding-left:30px; background:url(../images/ico10.gif) left center no-repeat;}
.listkyjx{ height:50px; padding:10px; background:url(../images/listbg0.jpg) bottom center no-repeat;}
.listkyjxC{ padding:20px; border-bottom:#ddd 1px dashed;}
.listkyjxC li{ background:url(../images/ico11.gif) left center no-repeat; padding-left:20px; height:30px; line-height:30px; font-size:14px;}
.listkyjxC cite{ font-style:normal; color:#7da6ff; float:right; font-size:12px;}

.fenye{
	height:auto;
	line-height:40px;
	width:630px;
	text-align:center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.listtuijianC{ line-height:30px; padding:10px 20px;}
.listtuijianC li{ background:url(../images/ico0.gif) left center no-repeat; border-bottom:#ddd 1px dashed; padding-left:15px; height:30px; line-height:30px;}

.listkhzfw{ height:110px; padding:10px; background:url(../images/listbg0.jpg) bottom center no-repeat;}

.listyysp{ padding:0px; height:auto;}
.listyysp li{ width:290px; height:230px; line-height:30px; text-align:center; background:#f0f0f0; float:left; margin-left:20px;_margin-left:10px; padding:10px; margin-top:20px;}
.listyysp li:hover{ background:#ddd;}
.listyysp li a{ color:#003bbb;}
.listyysp li a:hover{ color:#c70000;}
.listyysp img{ width:290px; height:200px; border:#fff 1px solid;}

.rightC0C{ height:auto;}
.rightC0CT{ height:28px; margin-top:20px;}
.rightyuesao{ background:#f0f0f0; height:auto; padding:15px; line-height:35px;}
.rightC0Cxx{ background:#fff; padding:10px; line-height:30px;}

.keshi{ background:#f0f0f0; height:auto; padding:10px; line-height:35px;}
.keshi li{width:300px; height:265px; border:#ddd; float:left; text-align:center; font-weight:bold; line-height:35px;margin-left:10px;}

.listzjzs{ height:auto; padding:15px;}
.listzjzs li{ padding:10px; height:130px; }

/*版权*/
.foot {height:104px; background:url(../images/foot.jpg) repeat-x; margin-top:10px; padding-top:15px; line-height:20px;}
.logofoot{ width:285px; height:80px; margin-left:10px;_margin-left:5px;}
.footR{ width:650px; padding-left:30px; height:14px; padding-top:10px;}
.footR a{ color:#003bbb; white-space:nowrap;}
.footR a:hover{ color:#000;}
.footR0{ line-height:20px; margin-top:10px;width:650px; padding-left:30px;}
/*分页*/
.sit_right{
	width:100%;
	height:auto;
	border:1px #CCC solid;
	text-align: center;
	clear: both;
}
.sit_right ul{
	width:640px;
	margin:0px;
	padding:0px;	
	list-style: none;
}
.sit_right ul li{
	width:640px;
	margin-left:10px;
	height:30px;
	line-height:30px;
	_line-height:15px;
	_height:15px;
	border-bottom:1px #ccc dashed;
}

.sit_right ul li a{
	width:640px;
	height:30px;
	_line-height:15px;
	_height:15px;
	display:block;
	color:#000;
	text-decoration:none;
}
.sit_right ul li span{
	float:right;
	height:30px;
	_line-height:15px;
	_height:15px;
	width:100px;
	margin:0px;
	padding:0px;
}
.sit_right ul li a:hover{
	color: #999;
}
.sit_right img{
	margin:8px;
}
.pagination{
	text-align:center;
	margin-right:25px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.pagination span, .pagination a{padding:5px 10px;background:#f7f7f7;border:1px solid #d6cfd6;vertical-align:top; color:#333}
.pagination .thisPage,.pagination a:hover{background:#cdcdcd;border:1px solid #000;color:white; width:10px; height:15px;}
.redwen{
	color:#F00;
}
.tdd{
	white-space:nowrap;
}
